@media (max-width: 991px) {
	.category-menu .dropdown-menu.active .sub-menu .sub-menu{display:none}
	.mega-menu-item a.active .fa-plus:before {content: "\f068";}
}

.brq-navigation .bareq-vertical-menu-wrap{
	position: relative;
}

.brq-navigation .bareq-vertical-menu-wrap:hover .bareq-vertical-menu-content{
	display: block;
}
.brq-navigation .bareq-vertical-menu-wrap .bareq-vertical-menu-content{
	position: absolute;
	top: 100%;
	right: 0;
	min-width: 100%;
	background: #fff;
	z-index: 1;
	display: none;
}

.brq-navigation .bareq-vertical-menu-wrap .bareq-vertical-menu-content ul.nav-main li .dropdown-menu{
	box-shadow:0px 0px 1px 1px #191919;
}